/*     124304 : HTML 편집기      */
.html__124304__ * {line-height:1.4em}

/*     124291 : 번호 입력형 타이틀      */
.number_title__124291__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124291__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124291__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124291__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124291__.s_size_75 span{font-size:.75em;}
.number_title__124291__.s_size_100 span{font-size:1em;}
.number_title__124291__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124291__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124291__.s_size_200 i{border-width:2px;}
.number_title__124291__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124291__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124291__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124291__ ul li{font-size:14px;}
}

/*     124305 : HTML 편집기      */
.html__124305__ * {line-height:1.4em}

/*     124306 : 번호 입력형 타이틀      */
.number_title__124306__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124306__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124306__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124306__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124306__.s_size_75 span{font-size:.75em;}
.number_title__124306__.s_size_100 span{font-size:1em;}
.number_title__124306__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124306__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124306__.s_size_200 i{border-width:2px;}
.number_title__124306__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124306__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124306__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124306__ ul li{font-size:14px;}
}

/*     124299 : 번호 입력형 타이틀      */
.number_title__124299__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124299__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124299__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124299__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124299__.s_size_75 span{font-size:.75em;}
.number_title__124299__.s_size_100 span{font-size:1em;}
.number_title__124299__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124299__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124299__.s_size_200 i{border-width:2px;}
.number_title__124299__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124299__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124299__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124299__ ul li{font-size:14px;}
}

/*     124307 : HTML 편집기      */
.html__124307__ * {line-height:1.4em}

/*     124308 : 번호 입력형 타이틀      */
.number_title__124308__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124308__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124308__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124308__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124308__.s_size_75 span{font-size:.75em;}
.number_title__124308__.s_size_100 span{font-size:1em;}
.number_title__124308__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124308__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124308__.s_size_200 i{border-width:2px;}
.number_title__124308__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124308__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124308__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124308__ ul li{font-size:14px;}
}

/*     124310 : HTML 편집기      */
.html__124310__ * {line-height:1.4em}

/*     124311 : 번호 입력형 타이틀      */
.number_title__124311__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124311__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124311__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124311__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124311__.s_size_75 span{font-size:.75em;}
.number_title__124311__.s_size_100 span{font-size:1em;}
.number_title__124311__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124311__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124311__.s_size_200 i{border-width:2px;}
.number_title__124311__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124311__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124311__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124311__ ul li{font-size:14px;}
}

/*     124312 : 번호 입력형 타이틀      */
.number_title__124312__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124312__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124312__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124312__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124312__.s_size_75 span{font-size:.75em;}
.number_title__124312__.s_size_100 span{font-size:1em;}
.number_title__124312__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124312__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124312__.s_size_200 i{border-width:2px;}
.number_title__124312__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124312__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124312__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124312__ ul li{font-size:14px;}
}

/*     124313 : HTML 편집기      */
.html__124313__ * {line-height:1.4em}

/*     124314 : 번호 입력형 타이틀      */
.number_title__124314__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124314__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124314__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124314__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124314__.s_size_75 span{font-size:.75em;}
.number_title__124314__.s_size_100 span{font-size:1em;}
.number_title__124314__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124314__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124314__.s_size_200 i{border-width:2px;}
.number_title__124314__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124314__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124314__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124314__ ul li{font-size:14px;}
}

/*     124316 : HTML 편집기      */
.html__124316__ * {line-height:1.4em}

/*     124317 : 번호 입력형 타이틀      */
.number_title__124317__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124317__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124317__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124317__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124317__.s_size_75 span{font-size:.75em;}
.number_title__124317__.s_size_100 span{font-size:1em;}
.number_title__124317__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124317__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124317__.s_size_200 i{border-width:2px;}
.number_title__124317__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124317__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124317__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124317__ ul li{font-size:14px;}
}

/*     124319 : HTML 편집기      */
.html__124319__ * {line-height:1.4em}

/*     124320 : 번호 입력형 타이틀      */
.number_title__124320__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124320__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124320__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124320__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124320__.s_size_75 span{font-size:.75em;}
.number_title__124320__.s_size_100 span{font-size:1em;}
.number_title__124320__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124320__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124320__.s_size_200 i{border-width:2px;}
.number_title__124320__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124320__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124320__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124320__ ul li{font-size:14px;}
}

/*     124322 : HTML 편집기      */
.html__124322__ * {line-height:1.4em}

/*     124323 : 번호 입력형 타이틀      */
.number_title__124323__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124323__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124323__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124323__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124323__.s_size_75 span{font-size:.75em;}
.number_title__124323__.s_size_100 span{font-size:1em;}
.number_title__124323__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124323__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124323__.s_size_200 i{border-width:2px;}
.number_title__124323__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124323__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124323__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124323__ ul li{font-size:14px;}
}

/*     124325 : HTML 편집기      */
.html__124325__ * {line-height:1.4em}

/*     124326 : 번호 입력형 타이틀      */
.number_title__124326__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124326__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124326__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124326__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124326__.s_size_75 span{font-size:.75em;}
.number_title__124326__.s_size_100 span{font-size:1em;}
.number_title__124326__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124326__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124326__.s_size_200 i{border-width:2px;}
.number_title__124326__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124326__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124326__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124326__ ul li{font-size:14px;}
}

/*     124327 : 번호 입력형 타이틀      */
.number_title__124327__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124327__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124327__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124327__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124327__.s_size_75 span{font-size:.75em;}
.number_title__124327__.s_size_100 span{font-size:1em;}
.number_title__124327__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124327__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124327__.s_size_200 i{border-width:2px;}
.number_title__124327__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124327__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124327__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124327__ ul li{font-size:14px;}
}

/*     124328 : 번호 입력형 타이틀      */
.number_title__124328__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124328__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124328__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124328__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124328__.s_size_75 span{font-size:.75em;}
.number_title__124328__.s_size_100 span{font-size:1em;}
.number_title__124328__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124328__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124328__.s_size_200 i{border-width:2px;}
.number_title__124328__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124328__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124328__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124328__ ul li{font-size:14px;}
}

/*     124329 : 번호 입력형 타이틀      */
.number_title__124329__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124329__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124329__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124329__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124329__.s_size_75 span{font-size:.75em;}
.number_title__124329__.s_size_100 span{font-size:1em;}
.number_title__124329__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124329__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124329__.s_size_200 i{border-width:2px;}
.number_title__124329__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124329__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124329__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124329__ ul li{font-size:14px;}
}

/*     124330 : HTML 편집기      */
.html__124330__ * {line-height:1.4em}

/*     124331 : 번호 입력형 타이틀      */
.number_title__124331__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124331__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124331__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124331__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124331__.s_size_75 span{font-size:.75em;}
.number_title__124331__.s_size_100 span{font-size:1em;}
.number_title__124331__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124331__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124331__.s_size_200 i{border-width:2px;}
.number_title__124331__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124331__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124331__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124331__ ul li{font-size:14px;}
}

/*     124332 : 번호 입력형 타이틀      */
.number_title__124332__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124332__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124332__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124332__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124332__.s_size_75 span{font-size:.75em;}
.number_title__124332__.s_size_100 span{font-size:1em;}
.number_title__124332__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124332__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124332__.s_size_200 i{border-width:2px;}
.number_title__124332__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124332__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124332__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124332__ ul li{font-size:14px;}
}

/*     124333 : 번호 입력형 타이틀      */
.number_title__124333__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124333__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__124333__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#b1835b; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__124333__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__124333__.s_size_75 span{font-size:.75em;}
.number_title__124333__.s_size_100 span{font-size:1em;}
.number_title__124333__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__124333__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__124333__.s_size_200 i{border-width:2px;}
.number_title__124333__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__124333__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__124333__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__124333__ ul li{font-size:14px;}
}

